#!/bin/bash

# Compile document with correct settings
sed -i 's/\\pagecolor/%\\pagecolor/g' preamble.tex
xelatex master.tex
sed -i 's/%\\pagecolor/\\pagecolor/g' preamble.tex

# Convert pdf to image
convert -verbose -density 150 master.pdf -strip -quality 100 -sharpen 0x1.0 -append master.png
convert master.png -trim master.png
